Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - o -

- OEM_CUBE_ONLY : capi.h
- OEM_DEFAULT : capi.h
- OEM_TESSERACT_CUBE_COMBINED : capi.h
- OEM_TESSERACT_ONLY : capi.h
- Orange : callcpp.h
- Orange_RED : callcpp.h
- Orchid : callcpp.h
- ORIENTATION_PAGE_DOWN : capi.h
- ORIENTATION_PAGE_LEFT : capi.h
- ORIENTATION_PAGE_RIGHT : capi.h
- ORIENTATION_PAGE_UP : capi.h
- outer : mfoutline.h
- OutlineFeatDir : outfeat.h
- OutlineFeatLength : outfeat.h
- OutlineFeatX : outfeat.h
- OutlineFeatY : outfeat.h